@charset "utf-8";
a {
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size: 12px;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #333;
}
body{
	background-image:url(images/fondo.gif);
	margin-bottom:0px;
	text-align: center;
}

.contenido {
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:13px;
	text-align:justify;
	color:#333;
	line-height: 1.2em;
}
.contenido2{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:13px;
	text-align:left;
	color:#333;
}
.pie{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:13px;
	color:#CCC;}
.titulo{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:16px;
	color:#000;
	text-align: left;
}
.titulo2{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:16px;
	color:#900;}
.tituoobras{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:12px;
	color:#2b80ff;
	font-weight:bold;
		}
.tituoobrasn{
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
	font-size:12px;
	color:#333;
	text-align: left;
		}
